error al instalar java-sun6-doc

Imagen de anathema2112
0 puntos

hola a todos son nuevo en ubuntu 7.04 mi problema es que cuando instale este paquete: sun-java6-doc me lanza un error en la instalacion que es la siguiente: 

This package is an installer package, it does not actually contain the
JDK documentation.  You will need to go download one of the
archives:

    jdk-6-doc.zip jdk-6-doc-ja.zip

(choose the non-update version if this is the first installation).
Please visit

    http://java.sun.com/javase/downloads/

now and download.  The file should be owned by root.root and be copied
to /tmp.

[Press RETURN to try again, 'no' + RETURN to abort] dpkg: error al procesar sun-java6-doc (--configure):
 el subproceso post-installation script fue terminado por la señal (Interrupción)
Se encontraron errores al procesar:
 sun-java6-doc
E: Sub-process /usr/bin/dpkg returned an error code (1)

ahora los malo es que que cuando aplico: sudo apt-get install me sigue saliendo el mismo error y tambien no me deja instlar otros paquetes ya que me sale por consola en mismo error, ahora no tengo la una minima idea de que hacer para solucinar el problema, porfavor si me pudieran ayudar les agradeceria mucho 

Imagen de mariotte102
+1
0
-1

en este enlace ya esta contestada la pregunta, yo he seguido los pasos y me ha funcionado, tenia el mismo error que tu.

 http://www.ubuntu-es.org/index.php?q=node/39709

Un saludo. 

+1
0
-1